Subject: Re: NCL -- Soil Contamination Issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 19 Jun 2001 08:40:00 -0700 (PDT)

Either way is fine with me, however the reason I set it up to come from you 
is that if it were to come from Louie or me it would have to go to a Koch 
lawyer, who in turn would just tell me to have my enviro guy speak directly 
to their's (which is what they've done in the past.)  In the past, having 
Gary Fuller deal directly with Van Ryn allowed us to better move the ball 
forward.  Lawyers I think should not tangle on this until we reach an impasse 
or other sticky situation.  In my opinion, bringing lawyers in too early just 
results in a flurry of paper back and forth, but not much gets done.

But however you want to do it, we'll do it.

	Larry Campbell@ENRON
	06/19/01 01:29 PM
		
		 To: Edward Attanasio/Remote/Eott@EOTT, Louis Soldano/ET&S/Enron
		 cc: Scott Jones/Bakersfield/Eott@Eott
		 Subject: Re: NCL -- Soil Contamination Issues

Ed, I can send this, but a Legal endorsement on a letter has much more stroke 
and leverage than a letter coming from an environmental person.  Louie, you 
make the call, should I send this or have one of you guys do it? 

From: Edward Attanasio@EOTT on 06/19/2001 01:43 PM CDT
To: Larry Campbell/ET&S/Enron@ENRON
cc: Louis Soldano/Enron@EnronXGate, Scott Jones/Bakersfield/Eott@Eott 

Subject: Re: NCL -- Soil Contamination Issues  

   I thought we agreed that Larry was going to send the letter I drafted to 
Van Ryn (a copy of which is attached here for your convenience.)

 My further research into the California requirements shows that we have 
reporting and notification requirements for the other contaminations, but not 
the obligation necessarily to dig further.  I think it might be helpful to 
have another phone call to discuss what the action plan should be.  Maybe we 
should do that?  Please let me know.  Thanks. --ETA

	Larry Campbell@ENRON
	06/19/01 09:03 AM
		 
		 To: Louis Soldano/ET&S/Enron
		 cc: Scott Jones/Bakersfield/Eott@Eott, Edward Attanasio/Remote/Eott@Eott
		 Subject: NCL -- Soil Contamination Issues

Louie, it was my understanding that Legal would put a letter together to Koch 
concerning this.  Get back with me on this, please...... 
---------------------- Forwarded by Larry Campbell/ET&S/Enron on 06/19/2001 
09:53 AM ---------------------------
From: Edward Attanasio@EOTT on 06/13/2001 04:16 PM PDT
To: Larry Campbell/ET&S/Enron@Enron
cc: Molly Sample/Houston/Eott@Eott, Louis Soldano/Enron@EnronXGate, Scott 
Jones/Bakersfield/Eott@Eott, Bob Jacobs/Long_Beach/Eott@Eott 

Subject: NCL -- Soil Contamination Issues

 Just to follow up, did you send a letter to Van Ryn at Koch re the 
hydrocarbon and mercury contaminations?  If so, could you please send me a 
copy?

 Also, have you been able to come up with any further info on what to do 
about the other soil contamination areas?  Do you still want to determine the 
full lateral and vertical extent of all?  FYI, I have made further inquiry as 
to whether we have any reporting or investigatory duties based upon the 
levels in the WZI report.  I believe the numbers you cited in you 5/21 email 
may be only part of the story: as you have appropriately noted, in California 
it is not only concentration levels that matter; rather, other variables such 
as depth to groundwater, proximity to population centers, etc. determine 
whether any reporting or remedial (including further investigatory) 
obligations arise.  Therefore, I'm checking further to see how these other 
variable impact our legal obligations here.  (Again, I think this is very 
important inour case because we want to be careful about potenially 
jeopardizing our indemnity rights against Koch by performing any Phase 
II-type activities where not legally required.

 I expect to have more info on this by the end of the week.  Perhaps we can 
chat then?  Thanks. --ETA